<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Avengers: Beyond</Series>
  <Number>1</Number>
  <Web>https://www.amazon.com/dp/B0BPTRSVFB</Web>
  <Summary>Someone has been manipulating the Avengers for the past several months, altering the very fabric of reality in an attempt to prepare the planet for a threat that could destroy everything. Here, now, this unseen individual is to be dragged, kicking and screaming, from the shadows and into the light - and is revealed as the Beyonder! Something big is coming to the Marvel Universe...</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BPTRSVFB], [RELDATE:2023-03-29]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
